@charset "utf-8";
iframe {
	padding: 0px;
	margin-top: 80px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	color: #FFF;
	height: 350px;
	width: 425px;
	float: left;
}
small a {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 14px;
	text-decoration: none;
	padding: 0px;
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
}
@charset "utf-8";

#contact-inner {
	padding: 0px;
	width: 421px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 100px;
	}

#contact-info {
	list-style-type: none;
	text-align: right;
	margin: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


#contact-info li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #e2ddd2;
	line-height: 24px;
}
#contact-form {
	width: 421px;
	height: 400px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: right;
}


input.button {
	color: #000;
	width: 92px;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 20px;
	font-family: Arial, Sans-serif;
	font-size: 20px;
	height: 48px;
	cursor: pointer;
	/*border-radius: 100px;*/
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;
	float: left;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FC0;
	
}

/*input.button:hover {
	background-color: #fed7a7;
	-moz-transition: all 500ms;
	-webkit-transition: all 500ms;
	-o-transition: all 500ms;
	transition: all 500ms;
}*/

.phone-icon {
	height: 30px;
	width: 421px;
	color: #FFF;
	outline: none;
	transition: all 300ms;
	-moz-transition: all 300ms;
	-o-transition: all 300ms;
	-webkit-transition: all 300ms;
	background-image: url(../images/contact-input-bg.png), url(../images/phone-icon.png);
	background-repeat: no-repeat, no-repeat;
	background-position: left top, center right;
	text-indent: 38px;
	background-color: rgba(0, 0, 0, 0.5);
	margin: 0px;
	padding: 0px;
}

.phone-icon:focus {
	background-color: rgba(0, 0, 0, .6);
	border-bottom-color: #000;
	border-left-color: #000;
}

.mail:focus {
	background-color: rgba(0, 0, 0, .6);
	border-bottom-color: #000;
	border-left-color: #000;
}

.name:focus {
	background-color: rgba(0, 0, 0, .6);
	border-bottom-color: #000;
	border-left-color: #000;
}


.inputTextArea {
	text-indent: 100px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	width: 421px;
	margin-left: 0px;
	height: 135px;
	overflow: hidden;
	outline: none;
	resize: none;
	transition: all 300ms;
	-moz-transition: all 300ms;
	-o-transition: all 300ms;
	-webkit-transition: all 300ms;
	text-indent: 28px;
	background-color: rgba(0, 0, 0, 0.5);
	background-image: url(../images/text-area-bg.png), url(../images/massage-icon.png);
	background-repeat: no-repeat, no-repeat;
	background-position: left top, top right;
	direction: rtl;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	color: #FFF;
	padding: 0px;
}

.inputTextArea:focus {
	background-color: rgba(0, 0, 0, .6);
	border-bottom-color: #000;
	border-left-color: #000;
}

.name {
	height: 30px;
	width: 421px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	outline: none;
	transition: all 300ms;
	-moz-transition: all 300ms;
	-o-transition: all 300ms;
	-webkit-transition: all 300ms;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-image: url(../images/contact-input-bg.png), url(../images/name-icon.png);
	background-repeat: no-repeat, no-repeat;
	background-position: left top, center right;
	text-indent: 38px;
	background-color: rgba(0, 0, 0, 0.5);
}

.mail {
	height: 30px;
	width: 421px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	outline: none;
	transition: all 300ms;
	-moz-transition: all 300ms;
	-o-transition: all 300ms;
	-webkit-transition: all 300ms;
	padding: 0px;
	background-image: url(../images/contact-input-bg.png), url(../images/mail-icon.png);
	background-repeat: no-repeat, no-repeat;
	background-position: left top, center right;
	text-indent: 38px;
	background-color: rgba(0, 0, 0, 0.5);
}

input {
	text-align: right;
	direction: rtl;
	padding: 0px;
	width: 421px;
	color: #333333;
	font-family: 'Trebuchet MS', verdana, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	margin: 0px;
	border: none;
}
#PIC {
	padding: 0px;
	float: left;
	height: 424px;
	width: 500px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
}
